<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta name="keywords" content="<?php echo $title[1][0];?>,<?php echo $keywords;?>" />
<meta name="description" content="<?php echo $title[1][0];?>,<?php echo $description;?>" />
<meta http-equiv="X-UA-Compatible" content="IE=7" />
<title><?php echo $title[1][0];?><?php if($body == ""){ echo '数据未找到';}?>_<?php echo $webtitle;?></title>
<link rel="stylesheet" href="<?php echo $url.$erji;?>templets/ababb.com/images/css.css" type="text/css" media="screen"/>
</head>
<body>
<?php
require_once('header.pl');
?>
<div class="index center"><div id="weizhi">您的当前位置: <a href="<?php echo $url.$erji;?>/">首页</a>&gt;&gt;<?php echo $title[1][0];?></div>

<div class="list_ad"><p></p></div><div id="indexwenti"><h2>最新解决问题</h2><div class="728ad"><p><script type="text/javascript" src="<?php echo $url.$erji;?>ad/list_ad1.js "></script></p><hr></div><ul><li><span class="list_left">标题列表</span><span class="list_right"><span>解决时间</span>解答数</span></li><?php
foreach ($sosuojieguo[2] as $key => $value){
if($key <= 24){
?><li><span class="list_left"><a href="<?php echo $url.$erji;?><?php echo $wjt=="on"?"".$news.replace_keyword($sosuojieguo[1][$key]).$houzhui."":"html.php?id=".replace_keyword($sosuojieguo[1][$key])."" ?>"><?php $value=str_replace('<span class="c-red">','', $value);$value=str_replace('</span>','', $value);echo $value?></a><?php if(isset($sosuojieguo[5][0])){
if($wjt=="on"){
echo "<a href=\"$url$erji$mulu".replace_keyword($sosuojieguo[5][$key]).$houzhui."\">[".$sosuojieguo[6][$key]."]</a>";
}else{
echo "<a href=\"".$url.$erji."list.php?id=".replace_keyword($sosuojieguo[5][$key])."\">[".$sosuojieguo[6][$key]."]</a>";
}}
?></span><span class="list_right"><span><?php echo $sosuojieguo[4][$key]?></span></span></li>
<?php
}else{}}
?></ul><div id="page"><?php

foreach ($fenyequyu[1] as $key => $value){
if($wjt=="on"){	
echo preg_replace("|/q\?.*&pn=(.*)\">(.*)|","".$url.$erji."so/".urlencode($_GET['id'])."-$1".$houzhui."\">$2",$value);
}else{
echo preg_replace("|/q\?.*&pn=(.*)\">(.*)|","".$url.$erji."so.php?id=".urlencode($_GET['id'])."&page=$1\">$2",$value);
}}
?></div></div><div class="bright"><div id="class_title"><h2>相关主题</h2></div><div id="index_tag"><ul>
<?php

foreach ($searchxg[1] as $key => $value){
?>
<li><span><b><?php echo $key+1?></b>.</span><a href="<?php echo $url.$erji;?>search.php?key=<?php echo urlencode($searchxg[1][$key]);?>"><?php echo $searchxg[1][$key]?></a><br></li>
<?php
}
?>
</ul></div><p style="padding:5px;"></p><div id="class_title"><h2>广告赞助</h2></div><div id="index_tag"><ul><script type="text/javascript" src="<?php echo $url.$erji;?>ad/list_right.js "></script></ul></div></div></div><?php
require_once('footer.pl');
?>
</body>
</html>